@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

@font-face {
font-family: 'Myriad Pro';
font-style: normal;
font-weight:400;
src:url('../font/MyriadPro-Regular.eot');
src:local(※), url('../font/MYRIADPRO-REGULAR.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro';
font-style: normal;
font-weight:300;
src:url('../font/MyriadPro-Light.eot');
src:local(※), url('../font/MyriadPro-Light.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro';
font-style: normal;
font-weight:600;
src:url('../font/MyriadPro-Bold.eot');
src:local(※), url('../font/MYRIADPRO-BOLD.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro';
font-style: italic;
font-weight: 600;
src:url('../font/MyriadPro-BoldIt.eot');
src:local(※), url('../font/MYRIADPRO-BOLDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro';
font-style: normal;
font-weight: 500;
src:url('../font/MyriadPro-Semibold.eot');
src:local(※), url('../font/MYRIADPRO-SEMIBOLD.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro';
font-style: italic;
font-weight: 500;
src:url('../font/MyriadPro-SemiboldIt.eot');
src:local(※), url('../font/MYRIADPRO-SEMIBOLDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Condensed';
font-style: normal;
font-weight: normal;
src:url('../font/MyriadPro-Cond.eot');
src:local(※), url('../font/MYRIADPRO-COND.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Condensed Italic';
font-style: italic;
font-weight: normal;
src:url('../font/MyriadPro-CondIt.eot');
src:local(※), url('../font/MYRIADPRO-CONDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Condensed';
font-style: normal;
font-weight: 600;
src:url('../font/MyriadPro-BoldCond.eot');
src:local(※), url('../font/MYRIADPRO-BOLDCOND.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Condensed Italic';
font-style: italic;
font-weight: 600;
src:url('../font/MyriadPro-BoldCondIt.eot');
src:local(※), url('../font/MYRIADPRO-BOLDCONDIT.woff') format('woff');
}
